compile.on.save=true
do.depend=false
do.jar=true
file.reference.xstream-1.3.1.jar=C:\\Users\\Alarcon\\Desktop\\Bagunca Confusa\\xstream-distribution-1.3.1-bin
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Program Files\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\Administrator\\.netbeans\\7.1.1\\build.properties
